File-AptFetch

Prerequisites

File-AptFetch declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
List::Util0Scalar-List-Utils-1.43134.29
base0base-2.23114.29
Cwd0PathTools-3.62125.71
perlv5.8.0perl0.00
versionv0.77.0version-0.9912128.57
Carp0Carp-1.38125.71
IO::Pipe0IO-1.25125.71
String::Truncate0String-Truncate-1.100602131.43

File-AptFetch declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001014122.86
POSIX0perl0.00
File::Temp00.00

File-AptFetch declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.38Module-Build-0.4216134.285714285714